First Last Prev Next    No search results available      Search page      Enter new bug
Bug#: 118
Product:
Component:
Status: RESOLVED
Resolution: FIXED
Assigned To: Matthew Allen <fret@memecode.com>
Hardware:
OS:
Version:
Priority:
Severity:
Reporter: exosceleton <exosceleton@hotmail.com>
Add CC:
CC:
URL:
Summary:

Attachment Type Creator Created Size Actions
Create a New Attachment (proposed patch, testcase, etc.) View All

Bug 118 depends on: Show dependency tree
Show dependency graph
Bug 118 blocks:

Additional Comments:







View Bug Activity   |   Format For Printing   |   XML   |   Clone This Bug


Description:   Opened: 2006-10-09 07:24
1.89 test7
i followed the new gmail tutorial, redownloaded the dll's, did a fresh install  
but get the error:
Scribessl.cpp:145-sl_ctx_new failed
in the log window.
I can acces gmail with test6 so it should not be a firewall issue.

------- Comment #1 From exosceleton 2006-10-16 06:36:42 -------
am i the only one that has this problem? I assume gmail retrieval does work for 
you fret ohtherwise you wouldn't have released it.

i'll try on a different machine / network tomorrow.

------- Comment #2 From Matthew Allen 2006-10-16 06:41:39 -------
Yes that is correct, gmail is working perfectly for me using test7. I'm not
sure
what to try next, but I'm going to be building a new windows box tonight, so
I'll try a clean build on that and see what happens.

------- Comment #3 From MLxSol 2006-10-17 13:38:54 -------
I have just downloaded the 1.89 test 7 release and have the same problem.  If 
the Scribe_SSL.dll plugin is loaded (not just present) when you select Direct 
then receive works, otherwise it just comes up with the same error as 
exosceleton describes.

Alan

------- Comment #4 From exosceleton 2006-10-19 07:26:52 -------
tried again and now it connects and downloads my gmail, but only once.
the second time i try to check mail i get the error. when I restart scribe, i 
can connect. Once.

same goes for sending. If i send directly after starting scribe, it goes, but 
not after a recieve. And the recieve doesnt work after a sens either

test7, win2k, dll's present, plugin NOT present in the dir. StartSSL for 
sending, directSSL for recieving.

------- Comment #5 From Matthew Allen 2006-10-26 02:34:23 -------
I've changes the SSL implementation to keep the Context between connections.
This makes it work after the 1st connect. Specifically ssl_ctx_new failed
message shouldn't appear anymore.

First Last Prev Next    No search results available      Search page      Enter new bug